/*
Theme Name: AD Design
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 2.1
Author: Aotearoa Web Design
Author URI: https://aotearoawebdesign.co.nz
Template: enfold
*/

/* colours: teal #00b0ad - blue #1d2553 - orange #ff6a00 */

#top .avia-post-nav {position:relative;margin-top:25px;}
#js_sort_items a {margin-bottom:10px;background-color:#242a58;border-radius:10px;color:#fff!important;padding:5px 15px;}
#top .what-we-do-pagination p {margin:0;}
#top .what-we-do-pagination a {text-decoration:none;}
#top .what-we-do-pagination a:hover {text-decoration:underline;}
#top .avia-post-nav,#top .avia-post-nav:hover {background:transparent;}
#top .avia-post-nav .entry-info span {color:gray;}
#top .avia-post-nav .entry-info-wrap {width:280px;}
#top .avia-post-prev {float:left;color:gray;}
#top .avia-post-next {float:right;color:gray;margin-right:40px;}
.avia-post-nav .entry-info {width:100%;}
.avia-post-next .entry-info {margin:0 1px 0 -20px;}
#top .see-the-goods .avia-button {border-radius:0;}
#top .avia-button-fullwidth .avia_iconbox_title {font-weight:300;font-size:100%;}
#top #after_section_2 h3.av-special-heading-tag,#top #av_section_4 h3.av-special-heading-tag {color:#000;}
.slide-entry:hover .slide-image img {opacity:0;}
#top .thoughts h3 a {font-weight:400;color:#fff;}
.slide-content {position:absolute;width:100%;height:100%;text-align:center;top:32%;opacity:0;transition:all .3s;}
.slide-entry:hover .slide-content {opacity:1;}
.container p a:link {text-decoration:underline;color:#1d2553;}
.container p a:hover {text-decoration:none;color:#1d2553;}
h3.single-post-top-heading-spacer {margin:.85em 0;}
#top .grid-entry a:hover .image-overlay .image-overlay-inside {animation:none;}
#top .grid-entry .image-overlay .image-overlay-inside:before, #top .grid-entry .image-overlay .image-overlay-inside:active {content:'';position:absolute;background:#1d2553;height:100%;width:100%;border-radius:0;top:0;left:0;margin:0;}
.grid-entry a:hover:before, .grid-entry a:active:before {content:attr(title);position:absolute;width:100%;z-index:1000;text-align:center;opacity:1;font-size:18px;color:#fff!important;transform:translateY(-50%);animation:avia-fadein .75s 1 cubic-bezier(0.175,0.885,0.320,1.275)!important;top:50%;display:flex!important;align-items:center;justify-content:center;padding:0!important;}
.grid-entry a:active:before {background:#1d2553;height: 100%;}
.avia_transform a:hover .image-overlay {opacity:1!important;}
.grid-entry .inner-entry {margin-right:30px;margin-bottom:30px;box-shadow:none;}
.page-id-1415 #main > div.main_color.container_wrap_first.container_wrap.fullsize > div {max-width:100%;padding:0;}
.page-id-1415 #main > div.main_color.container_wrap_first.container_wrap.fullsize > div > main {padding-top:0;padding-bottom:0;}
#main .corporate-services-header {background:url(/wp-content/uploads/2019/09/Corporate_Communications.png) 90% 50% no-repeat #cfebec;}
#main .brand-creation-header {background:url(/wp-content/uploads/2019/09/Brand_Creation.png) 90% 50% no-repeat #cfebec;}
#main .print-design-header {background:url(/wp-content/uploads/2019/09/Print_Design.png) 90% 50% no-repeat #cfebec;}
#main .signage-packaging-header {background:url(/wp-content/uploads/2019/09/Signage.png) 90% 50% no-repeat #cfebec;}
#main .digital-design-header {background:url(/wp-content/uploads/2019/09/Digital_Design.png) 90% 50% no-repeat #cfebec;}
#main .advertising-header {background:url(/wp-content/uploads/2019/09/Advertising.png) 90% 50% no-repeat #cfebec;}
#main .content-creation-header {background:url(/wp-content/uploads/2020/02/Brand_Creation-2020.png) 90% 50% no-repeat #cfebec;}
.services h3,.services h4,#main .teal a {color:#01b0ad;}
#top .services h1.av-special-heading-tag {line-height:1.4em;padding-right:50%;}
.services-sidebar h4,.services h4 {font-weight:400!important;}
.main_color .image-overlay .image-overlay-inside:before,div .main_color .button,.main_color input[type='submit'] {background-color:#01b0ad;}
#js_sort_items {text-align:center;}
#js_sort_items a,#js_sort_items .text-sep {float:none;display:inline-block;}
.main_color div .what-we-do {border:solid 2px;border-color:#fff;}
.main_color div .what-we-do:hover {border:dotted 2px #f36f32;}
.main_color a,.main_color a:hover {color:#434345;}
#header_main {border-bottom-width:5px;border-bottom-color:#fff;}
.container_wrap {border-top-width:0;}
.current-menu-item > a > .avia-menu-fx {visibility:hidden;}
li.current_page_item > a {text-transform:uppercase;color:#fff!important;}
.av-main-nav > li > a {color:#fff!important;}
.recentcomments a,.widget_recent_entries li a {font-style:normal;font-family:lato,HelveticaNeue,'Helvetica Neue',Helvetica-Neue,Helvetica,Arial,sans-serif;}
.main_color #js_sort_items a.active_sort {background-color:#19b0ad;}
#js_sort_items .text-sep {color:#fff;}
.toggle_icon,.js_active .toggler {border-width:0;}
.main_color .toggle_content {background:#fff;border-color:#fff;padding:5px 0 0;}
.avia-animated-number.avia-color-font-light .avia-animated-number-content {margin-top:5px;}
.toggle_icon .hor_icon,.toggle_icon .vert_icon {border-color:#01b0ad;}
.meet-the-team .toggle_icon {right:0;left:auto;}
.meet-the-team p.toggler {color:#01b0ad;font-size:20px;padding:0 0 10px;}
.meet-the-team.togglecontainer {margin:10px 0 0;}
.meet-the-team p.activeTitle {border-bottom:solid 1px #01b0ad;}
.meet-the-team p.toggler:hover {background:#fff;}
.meet-the-team .toggler span.extra-content {display:block;clear:both;font-size:15px;line-height:1.5em;font-weight:lighter;opacity:.65;text-transform:none;color:#000;padding:0 0 5px;}
.hayley.column-top-margin,.bailey.column-top-margin,.janet.column-top-margin {margin-top:20px;}
#top .iconbox_left_content .iconbox_icon {margin-right:0;line-height:45px;border-radius:0;width:60px;height:60px;border-style:none;}
.iconbox {margin-bottom:0;}
body #gform_wrapper_1 .gform_footer input[type=submit] {border:2px solid #50c6c4;color:#50c6c4;background:#fff;width:100%;}
body .gform_wrapper .gform_footer {margin:0;padding:0 16px 0 0;}
.what-we-do .image-overlay,.postid-433 div.big-preview.single-big,.avia-post-nav .entry-image,.page-id-1776 .image-overlay,.page-id-567 .image-overlay {display:none!important;}
#top .avia-post-nav .entry-info span.entry-image img,.thoughts span.image-overlay-inside,.avia-menu-fx,.grid-content .avia-arrow,#top .grid-entry .grid-content {display:none;}
.thoughts span.image-overlay:hover,.thoughts span.image-overlay:active,.slide-entry:hover .slide-image, .slide-entry:active .slide-image {background:#1d2553;}
/*#top .all_colors ul,*/.services-sidebar ul,.avia-animated-number-title,.av-subheading p {font-weight:300;}

/* #Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 989px) {
#top .avia-post-nav .entry-info-wrap {width:180px;}
}

/*  #Mobile (Portrait)
================================================== */
@media only screen and (max-width: 767px) {
.page-id-1415 #main > div > div,.page-id-1415 #main > div > div > main {max-width:100%;padding:0;}
.page-id-1797 h1.av-special-heading-tag {font-size:0.4em!important;}
.page-id-1856 h1.av-special-heading-tag {font-size:0.7em!important;}
.page-id-1862 h1.av-special-heading-tag {font-size:0.6em!important;}
.charlie .av-parallax-inner.main_color.avia-full-stretch {background-position: -850px 140px !important;}
#main .corporate-services-header h1,#main .brand-creation-header h1,#main .print-design-header h1,#main .signage-packaging-header h1,#main .digital-design-header h1,#main .advertising-header ,#main .content-creation-header h1 {display: none;}
#top #main .corporate-services-header {background:url(/wp-content/uploads/2019/09/Corporate_Communications.png) 50% 50% no-repeat #cfebec;min-height:230px;}
#top #main .brand-creation-header {background:url(/wp-content/uploads/2020/02/Brand_Creation-2020.png) 50% 50% no-repeat #cfebec;min-height:230px;}
#top #main .print-design-header {background:url(/wp-content/uploads/2019/09/Print_Design.png) 50% 50% no-repeat #cfebec;min-height:230px;}
#top #main .signage-packaging-header {background:url(/wp-content/uploads/2019/09/Signage.png) 50% 50% no-repeat #cfebec;min-height:230px;}
#top #main .digital-design-header {background:url(/wp-content/uploads/2019/09/Digital_Design.png) 50% 50% no-repeat #cfebec;min-height:230px;}
#top #main .advertising-header {background:url(/wp-content/uploads/2019/09/Advertising.png) 50% 50% no-repeat #cfebec;min-height:230px;}
#top #main .content-creation-header {background:url(/wp-content/uploads/2019/09/Content_Creation.png) 50% 50% no-repeat #cfebec;min-height:230px;}
.responsive #top #wrap_all #header {position: fixed;}
.responsive #top #main {padding-top: 80px !important;}
.responsive #top .avia-post-nav {display:block!important;}
.responsive #top.home #wrap_all .container_wrap_first .container {width: 100%;max-width: 100%;}
.grid-entry .inner-entry {margin-right: 0;}
body .gform_wrapper .gform_footer {padding: 0;}
.avia-image-container.avia-align-right {margin-left: 0;}
#top .avia-post-nav {height:50px;}
.avia-post-nav .entry-info {height:20px;}
#top .avia-post-next {margin-top:0;}
#top #wrap_all .av-burger-overlay .av-burger-overlay-scroll #av-burger-menu-ul li a:hover {background-color:#1d2553;}
/*#top .grid-entry .image-overlay .image-overlay-inside:focus {background:#1d2553;}
#top .grid-entry .image-overlay .image-overlay-inside:active {background:#1d2553;}*/
}
